<div class="section section--gray section--sm section--hide-xl">
    <div class="container">
        <div class="social">
            <div class="social__header">Мы рядом!</div>
            <div class="social__text">Подписывайтесь в соцсетях, чтобы быть в курсе всех событий</div>
            <div class="social__main">
                <a href="#" class="social__link social__link--tg">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a><!-- .social__link -->
                <a href="#" class="social__link social__link--ok">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a><!-- .social__link -->
                <a href="#" class="social__link social__link--vk">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a><!-- .social__link -->
            </div>
        </div><!-- .social-block -->
    </div>
</div>
